%define  patch_name kernel-feat-drivers-video-splash

Name: %{patch_name}
Version: 3.0.7
Release: alt10
Summary: %patch_name kernel patch - framebuffer splash screen
License: GPL
Group: Development/Other
BuildArch: noarch

%source 1 2.4_bootsplash-3.0.7-2.4.21-vanilla.diff 2.4

# URL http://www.bootsplash.de/files/
%source 2 2.6_bootsplash-3.1.4-2.6.7.diff 2.6

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>
BuildPreReq: kernel-build-tools
URL: ftp://ftp.suse.com/pub/people/stepan/bootsplash/kernel/

Obsoletes: kernel-patch-splash 

%description
Splash screen patch from www.bootsplash.org

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Wed Jun 23 2004 Anton Farygin <rider@altlinux.ru> 3.0.7-alt10
- updated patch for 2.6.7

* Mon Apr 05 2004 Anton Farygin <rider@altlinux.ru> 3.0.7-alt9
- updated patch for 2.6.5

* Mon Mar 22 2004 Anton Farygin <rider@altlinux.ru> 3.0.7-alt8
- updated patch for 2.6 kernel from gentoo (with fixed kernel oops)

* Wed Feb 18 2004 Anton Farygin <rider@altlinux.ru> 3.0.7-alt7
- update 2.6 patch for 2.6.3 kernel

* Mon Feb 09 2004 Anton Farygin <rider@altlinux.ru> 3.0.7-alt6
- patch for 2.6 added

* Wed Sep 10 2003 Rider <rider@altlinux.ru> 3.0.7-alt5
- include all patches dirs into package

* Mon Sep 08 2003 Anton Farygin <rider@altlinux.ru> 3.0.7-alt4
- buildreq added

* Sun Jun 15 2003 Peter Novodvorsky <nidd@altlinux.com> 3.0.7-alt3
- updated patch to meet up with 2.4.21 kernel

* Thu Jun 12 2003 Peter Novodvorsky <nidd@altlinux.com> 3.0.7-alt2
- fixed permissions on patch

* Fri Apr 18 2003 Peter Novodvorsky <nidd@altlinux.com> 3.0.7-alt1
- adopting new kernel policy.

* Sat Apr 12 2003 Peter Novodvorsky <nidd@altlinux.com> 2.4.20-alt2
- apply patch in cycle so it doesn't run cat|patch if no PATCH_FILES
  defined. (thanks to ed)

* Tue Apr 01 2003 Peter Novodvorsky <nidd@altlinux.com> 2.4.20-alt1
- initial release


